package com.ankaibei.workFlow.webadmin.upms.dao;

import com.ankaibei.workFlow.common.core.base.dao.BaseDaoMapper;
import com.ankaibei.workFlow.webadmin.ankaibei.entity.UserInfoEntity;
import com.ankaibei.workFlow.webadmin.upms.model.SysUser;
import org.apache.ibatis.annotations.Param;

import java.util.List;
import java.util.Map;

/**
 * 用户管理数据操作访问接口。
 *
 * @author Buzhanyi
 * @date 2022-09-25
 */
public interface SysUserInfoMapper extends BaseDaoMapper<UserInfoEntity> {

    List<UserInfoEntity> getSysUsersByDeptId(@Param("deptId") String deptId);
}
